[Param]
Title=TERMINATOR-2TEMP-DVD1 BY BATMAN01
Author=BATMAN01
Mail=
Page=
Key=qwyroqm_spa`wxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=1
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/5000
Fade=0/0/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=909
PosY=0
Width=115
Height=127
Name=EXTRAS
Type=0
Action=MenuDir%\EXTRAS\
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\EXTRAS.jpg
OnClick=-1/1
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=0
PosY=0
Width=128
Height=164
Name=SALIR
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\SALIR.jpg
OnClick=-1/0
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=941
PosY=712
Width=83
Height=56
Name=BATMAN01
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\BATMAN.jpg
OnClick=-1/1
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=6
PosY=164
Width=544
Height=560
Name=SINOPSIS
Type=9
Action=Pic3.jpg
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\SINOPSIS.jpg
OnClick=-1/1
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=5
PosY=723
Width=50
Height=45
Name=01
Type=1
Action=MenuDir%\CAPITULOS\01.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\01.jpg
OnClick=-1/0
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=54
PosY=723
Width=51
Height=45
Name=02
Type=1
Action=MenuDir%\CAPITULOS\02.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\02.jpg
OnClick=-1/0
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=104
PosY=723
Width=50
Height=45
Name=03
Type=1
Action=MenuDir%\CAPITULOS\03.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\03.jpg
OnClick=-1/0
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=153
PosY=723
Width=48
Height=45
Name=04
Type=1
Action=MenuDir%\CAPITULOS\04.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\04.jpg
OnClick=-1/0
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=200
PosY=723
Width=50
Height=45
Name=05
Type=1
Action=MenuDir%\CAPITULOS\05.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\05.jpg
OnClick=-1/0
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=249
PosY=723
Width=50
Height=45
Name=06
Type=1
Action=MenuDir%\CAPITULOS\06.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\06.jpg
OnClick=-1/0
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=298
PosY=723
Width=48
Height=45
Name=07
Type=1
Action=MenuDir%\CAPITULOS\07.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\07.jpg
OnClick=-1/0
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=345
PosY=723
Width=50
Height=45
Name=08
Type=1
Action=MenuDir%\CAPITULOS\08.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\08.jpg
OnClick=-1/0
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=394
PosY=723
Width=50
Height=45
Name=09
Type=1
Action=MenuDir%\CAPITULOS\09.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\09.jpg
OnClick=-1/0
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=443
PosY=723
Width=50
Height=45
Name=10
Type=1
Action=MenuDir%\CAPITULOS\10.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\10.jpg
OnClick=-1/0
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=492
PosY=723
Width=50
Height=45
Name=11
Type=1
Action=MenuDir%\CAPITULOS\11.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\11.jpg
OnClick=-1/0
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
